<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_ssah_bigsettle_addfriend1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,493},{140,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,49}}</string>
                <key>sourceSize</key>
                <string>{140,49}</string>
            </dict>
            <key>btn_ssah_bigsettle_addfriend2.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,493},{132,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,1},{132,47}}</string>
                <key>sourceSize</key>
                <string>{140,49}</string>
            </dict>
            <key>img_ryc_agree.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,544},{98,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,96}}</string>
                <key>sourceSize</key>
                <string>{98,96}</string>
            </dict>
            <key>img_ryc_launch.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,534},{97,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,95}}</string>
                <key>sourceSize</key>
                <string>{97,95}</string>
            </dict>
            <key>img_ryc_settlementbox.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{284,217}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{284,217}}</string>
                <key>sourceSize</key>
                <string>{284,217}</string>
            </dict>
            <key>img_ryc_winner.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,534},{97,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,95}}</string>
                <key>sourceSize</key>
                <string>{97,95}</string>
            </dict>
            <key>laoYanCai_bt_goBack_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{427,448},{61,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,62}}</string>
                <key>sourceSize</key>
                <string>{61,62}</string>
            </dict>
            <key>laoYanCai_bt_goBack_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{427,511},{59,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,60}}</string>
                <key>sourceSize</key>
                <string>{59,60}</string>
            </dict>
            <key>laoYanCai_bt_over_copyInfo_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,178},{199,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{199,88}}</string>
                <key>sourceSize</key>
                <string>{199,88}</string>
            </dict>
            <key>laoYanCai_bt_over_copyInfo_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,448},{191,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,84}}</string>
                <key>sourceSize</key>
                <string>{191,84}</string>
            </dict>
            <key>laoYanCai_bt_over_shareLink_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,356},{240,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,90}}</string>
                <key>sourceSize</key>
                <string>{240,90}</string>
            </dict>
            <key>laoYanCai_bt_over_shareLink_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,405},{230,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,86}}</string>
                <key>sourceSize</key>
                <string>{230,86}</string>
            </dict>
            <key>laoYanCai_bt_over_shareOther_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,2},{220,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,88}}</string>
                <key>sourceSize</key>
                <string>{220,88}</string>
            </dict>
            <key>laoYanCai_bt_over_shareOther_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,92},{210,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{210,84}}</string>
                <key>sourceSize</key>
                <string>{210,84}</string>
            </dict>
            <key>laoYanCai_bt_over_sharePic_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,313},{240,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,90}}</string>
                <key>sourceSize</key>
                <string>{240,90}</string>
            </dict>
            <key>laoYanCai_bt_over_sharePic_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,268},{230,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,86}}</string>
                <key>sourceSize</key>
                <string>{230,86}</string>
            </dict>
            <key>laoYanCai_img_dianzan.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,313},{28,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,29}}</string>
                <key>sourceSize</key>
                <string>{28,29}</string>
            </dict>
            <key>laoYanCai_over_img_roomNameBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,221},{276,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{276,90}}</string>
                <key>sourceSize</key>
                <string>{276,90}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameOverUI.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7e7f9fa2d921280c1b5dcee613a6acbe$</string>
            <key>textureFileName</key>
            <string>gameOverUI.png</string>
        </dict>
    </dict>
</plist>
